<?xml version='1.0' encoding='gb2312'?>
<rss version='2.0'>
<channel>
<title>HSCMS - 文章总汇</title>
<description>HSCMS</description>
<link>http://127.0.0.1/hscms/</link>
<language>zh-cn</language>
<docs>HSCMS</docs>
<generator>HSCMS</generator>

<item>
<title>SQL测试</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1322</link>
<author>admin</author>
<pubDate>2006-5-1 上午 01:45:00</pubDate>
</item>

<item>
<title>SQL就这么简单！</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1321</link>
<author>admin</author>
<pubDate>2006-4-16 下午 02:45:00</pubDate>
</item>

<item>
<title>测试</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1320</link>
<author>admin</author>
<pubDate>2006-4-8 下午 10:37:00</pubDate>
</item>

<item>
<title>网络礼仪 我们都应该记住</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1319</link>
<author>ioyurui</author>
<pubDate>2005-11-14 上午 04:30:00</pubDate>
</item>

<item>
<title>《故事新编》 鲁迅</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1318</link>
<author>ioyurui</author>
<pubDate>2005-11-14 上午 03:38:00</pubDate>
</item>

<item>
<title>《故事新编》起死 | 鲁迅</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1317</link>
<author>ioyurui</author>
<pubDate>2005-11-14 上午 03:38:00</pubDate>
</item>

<item>
<title>《故事新编》补天 | 鲁迅</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1316</link>
<author>ioyurui</author>
<pubDate>2005-11-14 上午 03:37:00</pubDate>
</item>

<item>
<title>《故事新编》出关 | 鲁迅</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1315</link>
<author>ioyurui</author>
<pubDate>2005-11-14 上午 03:36:00</pubDate>
</item>

<item>
<title>《故事新编》奔月 | 鲁迅</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1314</link>
<author>ioyurui</author>
<pubDate>2005-11-14 上午 03:36:00</pubDate>
</item>

<item>
<title>《故事新编》非攻 | 鲁迅</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1313</link>
<author>ioyurui</author>
<pubDate>2005-11-14 上午 03:35:00</pubDate>
</item>

<item>
<title>《故事新编》铸剑 | 鲁迅</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1312</link>
<author>ioyurui</author>
<pubDate>2005-11-14 上午 03:34:00</pubDate>
</item>

<item>
<title>《故事新编》采薇 | 鲁迅</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1311</link>
<author>ioyurui</author>
<pubDate>2005-11-14 上午 03:33:00</pubDate>
</item>

<item>
<title>《故事新编》理水 | 鲁迅</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1310</link>
<author>ioyurui</author>
<pubDate>2005-11-14 上午 03:31:00</pubDate>
</item>

<item>
<title>《故事新编》序言 | 鲁迅</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1309</link>
<author>ioyurui</author>
<pubDate>2005-11-14 上午 03:30:00</pubDate>
</item>

<item>
<title>《诛仙》第十八集 第十六章 鬼道</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1308</link>
<author>ioyurui</author>
<pubDate>2005-11-11 上午 02:35:00</pubDate>
</item>

<item>
<title>《诛仙》第十八集 第十五章 收魂</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1307</link>
<author>ioyurui</author>
<pubDate>2005-11-11 上午 02:34:00</pubDate>
</item>

<item>
<title>《诛仙》第十八集 第十四章 疯狗</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1306</link>
<author>ioyurui</author>
<pubDate>2005-11-11 上午 02:34:00</pubDate>
</item>

<item>
<title>《诛仙》第十八集 第十三章 密令</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1305</link>
<author>ioyurui</author>
<pubDate>2005-11-11 上午 02:33:00</pubDate>
</item>

<item>
<title>《诛仙》第十八集 第十二章 难渡</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1304</link>
<author>ioyurui</author>
<pubDate>2005-11-11 上午 02:33:00</pubDate>
</item>

<item>
<title>《诛仙》第十八集 第十一章 天刑</title>
<link>http://127.0.0.1/hscms/article/view.asp?id=1303</link>
<author>ioyurui</author>
<pubDate>2005-11-11 上午 02:32:00</pubDate>
</item>

</channel>
</rss>
